<?xml version="1.0" encoding="utf-8" ?>
<Defs>

	<!--========================= Tier 4: Hi-tech research bench with multi-analyzer ===================================-->

	<ResearchProjectDef>
		<defName>TweakedTurbine</defName>
		<tab>M13PowerSolutions</tab>
		<label>Tweaked Wind Turbines</label>
		<description>By Researching this you get access to both the Normal &#38; Glowing Tweaked Wind Turbines.
These Wind Turbines have more Hitpoints and deliver 25% more Power compared to the vanilla version.</description>
		<baseCost>2500</baseCost>
		<techLevel>Industrial</techLevel>
		<prerequisites>
			<li>Electricity</li>
		</prerequisites>
		<requiredResearchBuilding>HiTechResearchBench</requiredResearchBuilding>
		<requiredResearchFacilities>
			<li>MultiAnalyzer</li>
		</requiredResearchFacilities>
		<researchViewX>0</researchViewX>
		<researchViewY>4</researchViewY>
	</ResearchProjectDef>

	<ResearchProjectDef>
		<defName>UpgradedTurbine</defName>
		<tab>M13PowerSolutions</tab>
		<label>Upgraded Wind Turbines</label>
		<description>By Researching this you get access to both the Normal &#38; Glowing Upgraded Wind Turbines.
These Wind Turbines have more Hitpoints and deliver 50% more Power compared to the vanilla version.</description>
		<baseCost>5000</baseCost>
		<techLevel>Industrial</techLevel>
		<prerequisites>
			<li>TweakedTurbine</li>
		</prerequisites>
		<requiredResearchBuilding>HiTechResearchBench</requiredResearchBuilding>
		<requiredResearchFacilities>
			<li>MultiAnalyzer</li>
		</requiredResearchFacilities>
		<researchViewX>1</researchViewX>
		<researchViewY>4</researchViewY>
	</ResearchProjectDef>

	<ResearchProjectDef>
		<defName>AdvancedTurbine</defName>
		<tab>M13PowerSolutions</tab>
		<label>Advanced Wind Turbines</label>
		<description>By Researching this you get access to both the Normal &#38; Glowing Advanced Wind Turbines.
These Wind Turbines have more Hitpoints and deliver 75% more Power compared to the vanilla version.</description>
		<baseCost>7500</baseCost>
		<techLevel>Industrial</techLevel>
		<prerequisites>
			<li>UpgradedTurbine</li>
		</prerequisites>
		<requiredResearchBuilding>HiTechResearchBench</requiredResearchBuilding>
		<requiredResearchFacilities>
			<li>MultiAnalyzer</li>
		</requiredResearchFacilities>
		<researchViewX>2</researchViewX>
		<researchViewY>4</researchViewY>
	</ResearchProjectDef>
	
	<ResearchProjectDef>
		<defName>UltimateTurbine</defName>
		<tab>M13PowerSolutions</tab>
		<label>Ultimate Wind Turbines</label>
		<description>By Researching this you get access to both the Normal &#38; Glowing Ultimate Wind Turbines.
These Wind Turbines have more Hitpoints and deliver 100% more Power compared to the vanilla version.</description>
		<baseCost>10000</baseCost>
		<techLevel>Industrial</techLevel>
		<prerequisites>
			<li>AdvancedTurbine</li>
		</prerequisites>
		<requiredResearchBuilding>HiTechResearchBench</requiredResearchBuilding>
		<requiredResearchFacilities>
			<li>MultiAnalyzer</li>
		</requiredResearchFacilities>
		<researchViewX>3</researchViewX>
		<researchViewY>4</researchViewY>
	</ResearchProjectDef>

</Defs>
